Subject: RE: [lojban] Re: Mark on wiki on lerfu

From: "And Rosta" <[email-masked]>
Date: Sat, 8 Sep 2001 21:43:02 +0100

> From: Rob Speer [mailto:[email-masked]]
>
> This is cool stuff. I'd always wondered why the Book makes such a big deal out
> of acronyms and yet nobody really uses them.
>
> This is rather similar to something I was thinking recently. I believe names
> are assignable (I remember someone naming variables with {goi la .ab.} and
> {goi la .ac.}) and I came up with an idea to take advantage of the rule about
> "la" in names. Since no pause is required before a consonant which begins a
> name, and a name can be a single consonant, {la d.} can legitimately be
> pronounced {lad.} (which is good, because it's rather tough to
> pronounce if you
> _do_ put a pause before the d). So now you've got 17 assignable,
> single-syllable words which you can use like {goi lab.}

Encountering ingenuity of this sort is one of the prime joys of Lojbanism...

--And.